/* ****************************************
* Accordion Section - Gold Reflection
* *****************************************/

.sapUiAcdSectionHdr {
	color: @sapUiDeepText;
	background-color: @sapUiMediumBG;
	min-height: 27px;
	font-size: @sapUiFontSize;
	border-bottom: 2px solid @sapUiWhiteBorder;
}

.sapUiAcdSectionHdr:hover {
	color: @sapUiTextInverted;
	background-color: @sapUiHighlight;
}

.sapUiAcdSectionDis .sapUiAcdSectionHdr {
	color: @sapUiDeepText;
}

.sapUiAcdSectionCont {
	border-top-width: 0;
	padding: 6px;
	border-bottom: 2px solid @sapUiWhiteBorder;
}

.sapUiAcdSectionHdr > div > span{
	margin-top: 5px;
}

.sapUiAcdSectionColl .sapUiAcdSectionHdr > div > span{
	margin-top: 6px;
}

.sapUiAcdSectionDis .sapUiAcdSectionHdr > div > span{
	opacity: 0.3;
}

.sapUiAcdSectionMinArrow {
	/* the 'collapse' icon on the left-hand side of the panel header */
	background-image: url(img/arrow_down.png);
	width: 16px;
	height: 16px;
	margin-top: -1px;
}

.sapUiAcdSectionHdr:hover .sapUiAcdSectionMinArrow,
.sapUiAcdSectionMinArrow:hover {
	/* the 'collapse' icon on the left-hand side of the panel header */
	background-image: url(img/arrow_down_hover.png);
}

.sapUiAcdSectionColl .sapUiAcdSectionMinArrow {
	background-image: url(img/arrow_right.png);
	width: 16px;
	height: 16px;
}

.sapUiAcdSectionColl .sapUiAcdSectionHdr:hover .sapUiAcdSectionMinArrow,
.sapUiAcdSectionColl .sapUiAcdSectionMinArrow:hover {
	background-image: url(img/arrow_right_hover.png);
}

.sapUiAcdSectionDis.sapUiAcdSectionColl .sapUiAcdSectionHdr:hover .sapUiAcdSectionMinArrow,
.sapUiAcdSectionDis.sapUiAcdSectionColl .sapUiAcdSectionMinArrow:hover {
	background-image: url(img/arrow_right.png);
}